RIO_RELEASE_OUTB_(9)

NAME
rio_release_outb_dbell - release outbound doorbell message range

SYNOPSIS

int rio_release_outb_dbell (struct rio_dev * rdev, struct resource * res);

ARGUMENTS

rdev
    RIO device from which to release the doorbell resource

res Doorbell resource to be freed

DESCRIPTION

Releases ownership of a doorbell message range. Returns 0 if the request has been satisfied.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.